[Unit]
Description=Update CA Certificates
Before=network-pre.target

[Service]
Type=oneshot
ExecStart=/usr/sbin/update-ca-certificates --localcertsdir %%tls_ca_directory

[Install]
WantedBy=multi-user.target

